exploit the possibilities
Showing 1 - 8 of 8 RSS Feed

Files from Fabian Fingerle

Email addressfabian at datensalat.eu
First Active2008-07-29
Last Active2017-01-13
Nextcloud / Owncloud User Enumeration
Posted Jan 13, 2017
Authored by Fabian Fingerle

The password reset form in Nextcloud and Owncloud suffers from a user enumeration vulnerability.

tags | advisory
MD5 | a5f89c6d6404348d70fce06faf2ee572
Enigma2 Webadmin Remote Code Execution
Posted Jan 10, 2017
Authored by Fabian Fingerle

An independent research uncovered a critical vulnerability in badly configured webadmin plugin of many thousand enigma2 boxes in the wild. This misconfiguration could be used by unauthenticated remote attackers to achieve remote arbitrary code execution in the context of root superuser. To exploit the vulnerability an attacker could target common ISP networks for dial-in users.

tags | advisory, remote, arbitrary, root, code execution
MD5 | c8ed0ab1d119a6879dc47261063dec90
cpcommerce-xss.txt
Posted Oct 20, 2008
Authored by Fabian Fingerle

cpCommerce suffers from a cross site scripting vulnerability in search.php.

tags | exploit, php, xss
advisories | CVE-2008-4121
MD5 | feee9a0f0d47ece9a4b439b613470347
flatpress-xss.txt
Posted Sep 25, 2008
Authored by Fabian Fingerle

FlatPress versions 0.804 and below suffer from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2008-4120
MD5 | 8574759450f476b48ca6b1c4f8a59337
fuzzylime302-xss.txt
Posted Sep 22, 2008
Authored by Fabian Fingerle

Fuzzylime Forum versions 3.02 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2008-3098
MD5 | a74df8e78e5aa672cf8d0327839c229c
xrms-sqlxss.txt
Posted Sep 4, 2008
Authored by Fabian Fingerle

XRMS suffers from multiple cross site scripting and SQL injection vulnerabilities.

tags | exploit, vulnerability, xss, sql injection
advisories | CVE-2008-1129
MD5 | a71487e9d43c109ba82c39085189d4d5
vtigercrm-xss.txt
Posted Sep 3, 2008
Authored by Fabian Fingerle

vtigerCRM version 5.0.4 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2008-3101
MD5 | acce8638def0cfb942a808f98c707b2b
owl-xss.txt
Posted Jul 29, 2008
Authored by Fabian Fingerle | Site fabian-fingerle.de

Owl versions 0.95 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2008-3100
MD5 | b158da2306304fe080bf68bc1415af12
Page 1 of 1
Back1Next

File Archive:

January 2021

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Jan 1st
    4 Files
  • 2
    Jan 2nd
    3 Files
  • 3
    Jan 3rd
    3 Files
  • 4
    Jan 4th
    33 Files
  • 5
    Jan 5th
    31 Files
  • 6
    Jan 6th
    21 Files
  • 7
    Jan 7th
    15 Files
  • 8
    Jan 8th
    19 Files
  • 9
    Jan 9th
    1 Files
  • 10
    Jan 10th
    1 Files
  • 11
    Jan 11th
    33 Files
  • 12
    Jan 12th
    19 Files
  • 13
    Jan 13th
    27 Files
  • 14
    Jan 14th
    8 Files
  • 15
    Jan 15th
    16 Files
  • 16
    Jan 16th
    1 Files
  • 17
    Jan 17th
    2 Files
  • 18
    Jan 18th
    20 Files
  • 19
    Jan 19th
    0 Files
  • 20
    Jan 20th
    0 Files
  • 21
    Jan 21st
    0 Files
  • 22
    Jan 22nd
    0 Files
  • 23
    Jan 23rd
    0 Files
  • 24
    Jan 24th
    0 Files
  • 25
    Jan 25th
    0 Files
  • 26
    Jan 26th
    0 Files
  • 27
    Jan 27th
    0 Files
  • 28
    Jan 28th
    0 Files
  • 29
    Jan 29th
    0 Files
  • 30
    Jan 30th
    0 Files
  • 31
    Jan 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close